<?Xml version="1.0" encoding="iso-8859-1"?>
<data>
<initiate maxSize="11" startx="20"  starty="95" pictureCross="false" boxSpace="20" autoScroll="45"/>
<clue value="" item=""/>

<block question="Michael asked the young guy if he would like to _____ his jacket." answer="BORROW" startBlock="0_2" endBlock="0_7"/>
<block question="The newspaper headline read: &quot;Lawyer out on bail. Was it _____ ?&quot;" answer="THEFT" startBlock="5_0" endBlock="5_4"/>
<block question="Lieutenant Gasko showed Michael a _____ signed by a judge." answer="DOCUMENT" startBlock="7_2" endBlock="7_9"/>

<block question="Michael thought that eating lunch outside was _____ ." answer="ROMANTIC" startBlock="0_4" endBlock="7_4"/>
<block question="Lontae's parents were dead, but her _____ was still alive." answer="GRANDMOTHER" startBlock="0_9" endBlock="10_9"/>
<block question="Michael had to move out and find a new _____ ." answer="APARTMENT" startBlock="1_0" endBlock="9_0"/>
<block question="The restaurant sent Waylene's last two _____ to the wrong address." answer="PAYCHECKS" startBlock="2_7" endBlock="10_7"/>
<block question="Michael noticed that Megan wasn't wearing a _____ ring." answer="WEDDING" startBlock="4_2" endBlock="10_2"/>


</data>

	
	
	
	





